#tb_inv_contactos tr th {
	background: white;
    border-bottom: 1px solid lightgray;
	color:black;
}
#tb_inv_contactos tr td {
	background: white;
    border-bottom: 1px solid lightgray;
}
#tb_inv_contactos tr td p, #tb_inv_contactos tr th p {
	margin:0px;
}
.btn_investigacion_proy {
	margin: 0px 10px;
	border: 1px solid var(--espol);
    padding: var(--es-btn-padding);
    border-radius: 50px;
}
.btn_silab {
    background: white;
    border: 2px solid var(--espol);
    padding: 10px 55px;
    border-radius: 15px;
    font-weight: bold;
    color: var(--espol);
}
.tb_servicios_online {
	border-spacing: 20px;
	border-collapse: separate;
}
.tb_servicios_online tr {
	background: none;
}
.tb_servicios_online td {
	/*border: 1px solid;*/
	text-align: center;
	padding: 0px;
	background: #f8f8f8;
	border-radius: 15px;
}
.div_servicio_online {
	margin: 10px 10px 0px 10px; 
	padding: 30px 60px 10px 60px;
}
.titulo_servicio_online { 
	margin: 0px 10px 0px 10px; 
	padding: 3px 60px;
}
.content_servicio_online {
	background: #f5f5f5;
    border-radius: 20px;
    margin: 0px 10px;
    height: 100%;
}
.graph_servicio_online {
	padding: 30px 60px 10px 60px;
}
.title_servicio_online {
	padding: 10px 0px;
    text-align: center;
}
.title_servicio_online a {
	text-decoration: none;
    font-weight: bold;
    color: var(--espol);
    font-size: 13px;
}
.content_grupo_investigacion{
	border: none !important;
	margin:0px;
}
/*.content_grupo_investigacion dt a.ckeditor-accordion-toggler{
	color: #575756 !important;
	font-weight: normal;
	text-decoration: none;
	border-color: #b2b2b2 !important;
}*/

/*.content_grupo_investigacion dt > a > .ckeditor-accordion-toggle:before, 
.content_grupo_investigacion dt > a > .ckeditor-accordion-toggle:after{
	background: gray !important;
}*/

/*.content_grupo_investigacion dt.active a{
	border-bottom: 1px solid gray;
    margin-bottom: 10px;
    border-top: none;
}*/
.content_grupo_investigacion ul li a {
	color: var(--espol);
}
.content_grupo_investigacion dt > a:hover, .content_procesos_investigacion dt > a:hover {
    background-color: transparent !important;
}
.titulo_interno {
	color: var(--espol);
}
.lista_centros_sinformato{
	list-style-type: none;
    padding: 10px 0px;
}
.link_interno {
	text-decoration: none;
	color: var(--espol);
}
/*#heading45 button, #heading46 button, #heading47 button, #heading48 button, #heading49 button, #heading50 button, #heading51 button, #heading53 button, #heading54 button, #heading55 button, #heading56 button, #heading101 button{
	display: inline;
}*/
.tb_cultura { font-size: inherit;}
.tb_cultura tr td {
	padding: 0px;
	vertical-align: top;
}
.tb_cultura tr td i {
	font-size: 13px;font-size: 13px;
    display: inline-flex;
    padding-right: 5px;
}
.btn_clubes_formulario {
	border: 2px solid var(--espol);
    padding: 6px 60px;
    border-radius: 50px;
    color: #575756;
    font-size: 15px;
}
/* .content_servicios_bienestar a{
	display: list-item;
    margin: 10px 20px;
    border-radius: 20px;
} */
.content_servicios_bienestar a {
    display: flex;
    flex-direction: row;
    margin: 5px 0px;
    border-radius: 5px;
    padding: 24px;
}
.content_servicios_bienestar a i {
    margin-inline-end: 10px;
}
.btn_solicitud_transporte {
	padding-left: 70px;
	padding-right: 70px;
	border-radius: 20px;
}
#menu_publicaciones ul li {
	padding-bottom: 5px;
	margin-bottom: 1px;
	text-decoration: none;
	color: gray;
}

#menu_publicaciones ul li a {
	padding: 10px 15px 9px;
	text-decoration: none;
	color: gray;
}
#menu_publicaciones ul li.active a, #menu_publicaciones ul li a:hover {
	background: #f5f5f5;
	color: gray;
}
#menu_publicaciones div.tab-pane {
	padding: 15px;
}
#menu_publicaciones div.tab-pane table tbody tr td {
	font-size: 11px;
	text-transform: uppercase;
}
#block-bannerinsignia img {
	width: 100%;	
}
#heading40 button{
	background-image: url(/sites/default/files/d9/SI-LAB.jpg);
    background-repeat: no-repeat;
    background-position: right;
    padding-top: 15px;
    padding-bottom: 25px;	
}
/******* Insignia Digital ******/
.section-insignia-que-es, .section-insignia-que-es p { font-size: 18px; }
.section-insignia-que-es .first {
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: solid 3px var(--theme-complementario-4);
    flex-direction: row;
    flex-wrap: wrap;
    text-align: center;
}
.section-insignia-que-es .second {
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: solid 3px var(--bs-c-4);
}
.section-insignia-que-es .third {
	padding-top: 30px;
    padding-bottom: 30px;
}
.section-insignia-que-es .sabias-que div {
	font-size: 28px;
    font-weight: bold;
    text-align: center;
}
.section-insignia-que-es .sabias-que span {
	display: block;
    text-align: right;
}
.region-insignia-que-es-first table td.td_img, .region-insignia-que-es-second table td.td_img, .region-insignia-que-es-third table td.td_img {
    width: 60px;
    vertical-align: top;
}
.region-insignia-que-es-first table td, .region-insignia-que-es-second table td, .region-insignia-que-es-third table td {
 	font-size: 18px;
}
/* Nuestras Insignias */
.section-insignia-insignias {
    top: 140px;
    position: relative;
    padding-top: 40px;
    padding-bottom: 0;
}
#carrusel-insignias { margin-top: 30px; }
#carrusel-insignias .item{ padding-bottom: 20px; }
#carrusel-insignias .item .contenido {
    background-color: #f2f2f2;
    border-radius: 10px;
    padding: 20px 30px;
    text-align: center;
    min-height: 500px !important;
}
#carrusel-insignias .item .contenido img { max-width: 80%; margin: auto; }
#carrusel-insignias .item .encabezado {
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 20px;
}
#carrusel-insignias .item .etiqueta {
    font-size: 16px;
    font-weight: bold;
    color: black;
    background-color: yellow;
    padding-bottom: 3px;
    margin-bottom: 20px;
}
#carrusel-insignias .item .enlace {
    text-align: center;
}
#carrusel-insignias .item .enlace a {
    background-color: var(--theme-insignia-sabias);
    color: var(--theme-text-white-back);
    border-radius: 50px;
    padding: 15px 30px;
    position: relative;
    top: 20px;
    text-decoration: none;
}
#carrusel-insignias .item .enlace a:hover {
    background-color: var(--theme-btn-primary-hover) !important;
}
#carrusel-insignias .owl-nav .owl-prev {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 20%;
}
#carrusel-insignias .owl-nav .owl-next {
    font-size: 100px;
    position: absolute;
    right: 0;
    top: 20%;
}
#carrusel-insignias .owl-nav .disabled {
    opacity: 0.2;
}
#carrusel-insignias .owl-nav .owl-prev:hover,
#carrusel-insignias .owl-nav .owl-next:hover {
    background-color: transparent;
    color: inherit;
    cursor: pointer;
}
.field--name-field-gi-descripcion .field__label,
.field--name-field-gi-objetivos .field__label,
.field--name-field-gi-directorio .field__label,
.field--name-field-gi-proyectos .field__label {
	font-weight: bold;	
}
.field--name-field-gi-descripcion .field__item,
.field--name-field-gi-objetivos .field__label,
.field--name-field-gi-directorio .field__label,
.field--name-field-gi-proyectos .field__label {
	text-align:justify;	
}